Package org.eclipse.cdt.core.browser

## Interface IWorkingCopyProvider

    @Deprecated
    public interface IWorkingCopyProvider

Deprecated.
use `IWorkingCopyProvider`, instead.

Restriction:
  This interface is not intended to be referenced by clients.

### Method Summary

All Methods Instance Methods Abstract Methods Deprecated Methods
`IWorkingCopy[]` `getWorkingCopies()` Deprecated.

### Method Detail

#### getWorkingCopies

    IWorkingCopy[] getWorkingCopies()

Deprecated.